.index_games{
    margin: 0 auto;
    width: 1000px;
}
.ul-details li {
    font-size: 15px;
    list-style: none;
    line-height: 25px;
    padding: 5px 0 5px 5px;
}
.image-stack{
    position: relative;
}
.image-stack__item{
    width: 100%;
    box-sizing: border-box;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}
.image-stag__item{
    left: 120px;
    top: -290px;
    z-index: 2;
}


.parent {
  position: relative;
  top: 0;
  left: 0;
}
.image2 {
    position: absolute;
    bottom: 0px;
    width: 50%;
    box-sizing: border-box;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    left: 50%;
    top: 80%;
    transform: translate(-50%,-50%);
}
.index{
    margin: 0 auto;
    width: 70%;
}
.serversContainer {
    position: relative;
}
.serversSubtitle {
    margin-bottom: .5vw;
    text-align: center;
}
.subtitle {
    color: #888;
}
.serversTitle {
    margin-bottom: 1vw;
    text-align: center;
}
.title {
    color: #ff3a3a;
}
.serversFullOnline {
    text-align: center;
}
.serversFullOnline-text {
    color: rgba(255,255,255,.9);
}
.serversFullOnline-num {
    color: #fff;
}
.serversList {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-gap: 20px;
    grid-auto-flow: dense;
    margin-top: 2.1vw;
}
.serverContainer {
    position: relative;
    background: #303030;
    height: 6.8vw;
    border-top: 1px solid #424242;
    box-sizing: border-box;
    display: flex;
    align-items: stretch;
}
.serverContainer-logo {
    width: 6.8vw;
    border-right: 1px solid #181818;
    display: flex;
    justify-content: center;
    align-items: center;
}
.serverContainer-logo img {
    width: 80%;
    max-width: 80px;
}
.serverContainer-info {
    width: calc(100% - 6.8vw);
    border-left: 1px solid #484848;
    display: flex;
    justify-content: center;
    align-items: center;
}
.serverInfo-name {
    text-align: center;
    margin-bottom: .75vw;
    color: #fff;
}
.serverInfo-online {
    text-align: center;
}
.serverInfo-onlineText {
    color: #fff;
}
.serverInfo-onlineCurrent, .serverInfo-onlineFull {
    color: #fff;
}
.serverInfo-onlineFull {
    color: #8a8a8a;
}
.position-relative {
    position: relative!important;
}

.index_dev {
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
    justify-content: center;
}

.icon-play {
    position: absolute;
    width: 5.15rem;
    height: 5.15rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border: 1px solid #fff;
    border-radius: 50%;
    transition: all 0.3s ease;
}

.icon-play:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -5px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 12px;
    border-color: transparent transparent transparent #fff;
}
.trailer {
    margin: 10px;
}
.button {
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
  }
  
  .button1 {
    border: 2px solid #4CAF50;
  }
  .game-content {
    margin-top: 40px;
    padding-bottom: 20px;
    margin-bottom: 14px;
}
.readmore__visible {
    height: auto;
    overflow: visible;
    text-align: center;
    margin: 0 auto;
    padding: 0 60px;
    max-width: 770px;
}
.game-content-buttons {
    -ms-flex-direction: row;
    flex-direction: row;
    width: auto;
    margin-bottom: 30px;
    padding-bottom: 35px;
    padding-left: 65px;
    padding-right: 65px;
    bottom: 0;
    border-bottom: 2px solid #dedede;
    z-index: 2;
}
.readmore__full a {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
    position: relative;
    width: 28%;
}
.readmore__full a img {
    vertical-align: bottom;
    height: 45px;
    width: auto;
    -o-object-fit: contain;
    object-fit: contain;
}
.media {
    width: 100%;
    padding: 10px;
    background-color: white;
}
.fmainwrap {
    display: flex;
    position: relative;
    min-height: 300px;
    margin-bottom: 24px;
    padding: 0 15px;
}
.poster-imgbox {
    position: relative;
    width: 214px;
    height: 304px;
}
.poster-imgbox .imgbox {
    background-size: 100%;
    width: 214px;
    height: 304px;
    border-radius: 2px;
    box-shadow: 0 1px 2px #bbb;
}
.game_details {
    width: 100%;
    padding-left: 24px;
}
.hname {
    margin-bottom: 10px;
}
.hname h1 {
    font-size: 24px;
    font-weight: 700;
}
.ul-details {
    line-height: 28px;
    font-size: 1.02em;
}
.ul-details li > span:first-child {
    font-weight: 500;
    padding-right: 2px;
}
span.st {
    display: contents;
    line-height: 1.4;
}
span.dateym {
    font-size: 15px;
    padding-right: 6px;
    color: #8a8a8a;
}
.ulgenre a, .link-year {
    color: #4a84c4;
    border-bottom: 1px dotted;
    font-size: 0.95em;
}
.ul-details li > span:first-child {
    font-weight: 500;
    padding-right: 2px;
}
.ulgenre {
    line-height: 20px;
    padding: 5px 0;
}
.low-info {
    position: relative;
    padding-top: 16px;
    overflow: hidden;
}
.ratingbox {
    position: relative;
}
.rate-5 {
    background-color: #46a819;
}
.rate-label {
    background: #d3d3d3;
    font-size: 16px;
    padding: 1px 8px;
    font-weight: 500;
    color: #fff;
    border-radius: 4px;
    margin-right: 5px;
}
.rate-stars, .rate-label {
    display: inline-block;
    vertical-align: middle;
}
.rating, .unit-rating {
    width: 109px;
    height: 22px;
}
.unit-rating {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    background-position: 0px -45px;
}
.unit-rating li.current-rating {
    background-position: 0 0;
    position: absolute;
    height: 22px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
    padding: 0;
}
.unit-rating li {
    text-indent: -90000px;
    padding: 0;
    margin: 0;
    float: left;
}
.unit-rating a.r1-unit {
    left: 0;
}
.unit-rating li a {
    display: block;
    width: 22px;
    height: 22px;
    text-decoration: none;
    border: 0 none!important;
    text-indent: -9000px;
    z-index: 17;
    position: absolute;
    padding: 0;
}
.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating {
    background-image: url(/engine/images/rating.png);
    -webkit-background-size: 22px auto;
    background-size: 22px auto;
}
.tquote {
    position: relative;
    margin-top: 16px;
    font-weight: 500;
}
.tquote:before, .notice_main:before {
    position: absolute;
    top: 0px;
    left: -12px;
    color: #e2000e;
    content: "*";
    font-weight: 700;
    font-size: 16px;
}
.quoteinf {
    display: inline-block;
    font-weight: normal;
    padding-top: 4px;
    font-size: 12px;
    cursor: pointer;
    border-bottom: 1px dashed #b3b3b3;
}
.tquote .fa-square-question {
    margin-left: 4px;
    vertical-align: middle;
    font-size: 12px;
    color: #b1b1b1;
    transition: .4s;
    cursor: pointer;
}
.fa-square-question::before {
    content: "\f2fd";
}
.index_dev h2 {
    background: url(../../../engine/images/games/h2.gif) no-repeat left 1px;
    padding-left: 8px;
    font-size: 16px;
    padding-bottom: 10px;
}
.sist{
    margin: 0 auto;
    width: 1000px;
    padding: 0 15px;
}
.tetx_info {
    padding: 0 15px;
}
.lang {
    margin: 10px 0 auto;
    width: 1000px;
    padding: 0 15px;
}
.game_language_options {
    border-collapse: collapse;
}
.game_language_options tr {
    border-bottom: 1px solid #626366;
}
.game_language_options th {
    font-size: 12px;
    font-weight: normal;
}
.game_language_options td.checkcol, .game_language_options th.checkcol {
    width: 62px;
}
.game_language_options td {
    padding: 3px 0px 3px 0px;
    text-align: center;
    font-size: 12px;
}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dlc {
    margin: 10px 0 auto;
    width: 1000px;
    padding: 0 15px;
}
.cards {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    grid-gap: 20px;
}
.card {
    display: flex;
    padding: 10px;
    border-radius: 3px;
    flex-direction: column;
}
.card img {
    object-fit: cover;
    width: 230px;
    height: 300px;
}
.ProductCard_product-info-container__6pTFO {
    position: relative;
}
.ProductCard_details-container__JK53_ {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
    text-decoration: none;
}
.ProductCard_details-container__JK53_ {
    font-size: .75rem;
}
.ProductCard_product-title__uLRq8 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 0.5rem;
    padding: 0;
}
.swipes {
    width: 100%;
    height: 100%;
}
@media (max-width: 1000px) {
    .index_games {
        margin: 0 auto;
        width: 100%;
    }
    .border-radius-w-100{
        width: 300px;
    }
    .gallery {
        padding: 20px 0;
        width: 100%;
    }
    .tetx_info {
        width: 100%;
    }
    .index_dev {
        width: 100%;
        margin: 0px;
    }
  }
@media (max-width: 500px) {
  .index_dev {}
.index {
    margin: 0 auto;
    width: 100%;
}
.position-relative img {
    width: 100%;
}
.game-content-name {
    font-size: 20px;
}
.fmainwrap {
    width: 100%;
    padding: 0 0 15px;
}
}

@media (max-width: 350px) {
    .poster-imgbox {
        width: 114px;
        height: 204px;
    }
    .poster-imgbox .imgbox {
        width: 114px;
        height: 204px;
    }
    .game_details {
        width: 210px;
        padding-left: 5px;
    }
  }